Chat für das WBB 3 lauffähig unter PHP 5.4?

    • Official Post

    Hallo,


    der Chat ist mit ziemlicher Sicherheit unter PHP 5.4 lauffähig, bisher hat sich noch niemand beklagt.